Properties: HTML 5 with Flash fallback

I published a course as SCORM 1.2 and set the format as HTLML 5 with Flash fallback. However, some users receive a message that states the course cannot be played (see attached). When our IT updates flash player the course runs fine. I thought by publishing  as HTLML 5 with Flash fallback this would be avoided. The users who encounter this issue are running our LMS (Convergence) on IE11. This has occurred on other courses I have published in the last 6 moths or so using the same format. 

I am not sure how to trouble shoot this. Can you provide me with any direction here?

thanks, 

Ray 

3 Replies
Ashley Terwilliger

Hi Ray, 

I'm sorry your course isn't playing in Internet Explorer!  Compatibility View in Internet Explorer can cause this issue, and we've implemented a fix for this in a recent update to Articulate 360, but some  Learning Management Systems are still forcing compatibility view, so take a look at the steps here. 

Let us know if you  have any other issues.

Ashley Terwilliger

Hi Ray,

The next update of Storyline 3 will have all the same fixes we've released in Storyline 360. We're looking at later in Q1 for that update - so stay tuned.

While we're finishing up that update for Storyline 3, the same settings about compatibility view should work in your LMS, so let us know!